package com.ssj.service.conch.student.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author yangcan
 * 类描述:
 * 创建时间:2019年3月1日 下午2:29:47

 */
public class StudentBindInfoReq extends BaseRequest {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "vipId", value = "会员id", required = true)
    private String vipId;

    @ApiModelProperty(name = "subject", value = "科目", required = true)
    private String subject;

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
}
